image: busybox

pages:
  stage: deploy
  script:
   - mkdir .public
   - cp -r * .public
   - mv .public public
  artifacts:
    paths:
    - public
  rules:
    - if: $CI_COMMIT_REF_NAME == $CI_DEFAULT_BRANCH
